.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-0.359424px;}
.lsa{letter-spacing:-0.252720px;}
.ls1c{letter-spacing:-0.117936px;}
.ls18{letter-spacing:-0.050544px;}
.ls30{letter-spacing:-0.039840px;}
.ls31{letter-spacing:-0.037848px;}
.lse{letter-spacing:-0.036504px;}
.ls13{letter-spacing:-0.028080px;}
.ls26{letter-spacing:-0.019656px;}
.ls16{letter-spacing:-0.016848px;}
.ls2a{letter-spacing:-0.016032px;}
.ls10{letter-spacing:-0.014040px;}
.ls1{letter-spacing:-0.012816px;}
.ls12{letter-spacing:-0.011232px;}
.lsb{letter-spacing:-0.008424px;}
.ls29{letter-spacing:-0.008016px;}
.ls8{letter-spacing:-0.005616px;}
.ls19{letter-spacing:-0.002808px;}
.ls4{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.002808px;}
.ls7{letter-spacing:0.005616px;}
.ls5{letter-spacing:0.008424px;}
.ls1f{letter-spacing:0.011232px;}
.ls11{letter-spacing:0.014040px;}
.ls28{letter-spacing:0.016032px;}
.ls14{letter-spacing:0.016848px;}
.ls17{letter-spacing:0.019656px;}
.ls1d{letter-spacing:0.021600px;}
.lsc{letter-spacing:0.022464px;}
.ls6{letter-spacing:0.025272px;}
.ls1a{letter-spacing:0.028080px;}
.ls21{letter-spacing:0.030888px;}
.ls25{letter-spacing:0.033696px;}
.ls2{letter-spacing:0.036000px;}
.ls3{letter-spacing:0.036504px;}
.ls23{letter-spacing:0.039312px;}
.ls1b{letter-spacing:0.044928px;}
.ls32{letter-spacing:0.050328px;}
.ls34{letter-spacing:0.050400px;}
.ls22{letter-spacing:0.050544px;}
.lsf{letter-spacing:0.053352px;}
.ls15{letter-spacing:0.056160px;}
.ls20{letter-spacing:0.058968px;}
.ls0{letter-spacing:0.067104px;}
.ls2e{letter-spacing:0.067200px;}
.ls24{letter-spacing:0.067392px;}
.ls2b{letter-spacing:0.069600px;}
.ls2c{letter-spacing:0.072000px;}
.ls1e{letter-spacing:0.073008px;}
.ls2d{letter-spacing:0.074400px;}
.ls2f{letter-spacing:0.078288px;}
.lsd{letter-spacing:0.103896px;}
.ls33{letter-spacing:0.109056px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(33,33,32),0 0.015em rgb(33,33,32),0.015em 0 rgb(33,33,32),0 -0.015em  rgb(33,33,32);}
.sc0{text-shadow:-0.015em 0 rgb(255,255,254),0 0.015em rgb(255,255,254),0.015em 0 rgb(255,255,254),0 -0.015em  rgb(255,255,254);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(33,33,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(255,255,254);text-shadow:none;}
}
.ws29{word-spacing:-0.325728px;}
.ws24{word-spacing:-0.317304px;}
.ws1a{word-spacing:-0.314496px;}
.ws17{word-spacing:-0.311688px;}
.ws28{word-spacing:-0.297648px;}
.ws3{word-spacing:-0.294840px;}
.ws2a{word-spacing:-0.292032px;}
.ws6{word-spacing:-0.283608px;}
.ws16{word-spacing:-0.277992px;}
.ws13{word-spacing:-0.275184px;}
.ws22{word-spacing:-0.272376px;}
.ws1b{word-spacing:-0.263952px;}
.ws10{word-spacing:-0.258336px;}
.ws1e{word-spacing:-0.244296px;}
.ws19{word-spacing:-0.207792px;}
.ws2c{word-spacing:-0.080160px;}
.ws14{word-spacing:-0.075816px;}
.wse{word-spacing:-0.073008px;}
.ws26{word-spacing:-0.070200px;}
.ws1f{word-spacing:-0.064584px;}
.ws25{word-spacing:-0.050544px;}
.ws1d{word-spacing:-0.047736px;}
.wsc{word-spacing:-0.042120px;}
.ws21{word-spacing:-0.039312px;}
.ws0{word-spacing:-0.039144px;}
.ws18{word-spacing:-0.036504px;}
.wsf{word-spacing:-0.033696px;}
.ws23{word-spacing:-0.030888px;}
.ws5{word-spacing:-0.028080px;}
.ws7{word-spacing:-0.025272px;}
.ws9{word-spacing:-0.022464px;}
.ws4{word-spacing:-0.019656px;}
.ws1c{word-spacing:-0.016848px;}
.ws8{word-spacing:-0.014040px;}
.wsb{word-spacing:-0.011232px;}
.ws11{word-spacing:-0.008424px;}
.wsa{word-spacing:-0.005616px;}
.ws15{word-spacing:-0.002808px;}
.ws1{word-spacing:0.000000px;}
.ws12{word-spacing:0.008424px;}
.wsd{word-spacing:0.016848px;}
.ws20{word-spacing:0.021600px;}
.ws2f{word-spacing:0.025896px;}
.ws27{word-spacing:0.030888px;}
.ws31{word-spacing:0.031200px;}
.ws2{word-spacing:0.036000px;}
.ws30{word-spacing:0.055200px;}
.ws2e{word-spacing:0.084000px;}
.ws2b{word-spacing:0.136272px;}
.ws2d{word-spacing:447.529272px;}
._1{margin-left:-1.148304px;}
._d{width:1.157352px;}
._7{width:124.626816px;}
._b{width:151.578000px;}
._4{width:157.651536px;}
._6{width:171.380016px;}
._a{width:179.014968px;}
._0{width:224.487720px;}
._8{width:231.926112px;}
._5{width:252.483480px;}
._9{width:262.050336px;}
._2{width:273.251448px;}
._3{width:287.187552px;}
._c{width:491.448936px;}
.fc1{color:rgb(33,33,32);}
.fc0{color:rgb(255,255,254);}
.fs5{font-size:18.240000px;}
.fs7{font-size:19.920000px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.080000px;}
.fs8{font-size:34.080000px;}
.fs6{font-size:40.080000px;}
.fs0{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y2f{bottom:100.484919px;}
.y2e{bottom:120.922432px;}
.y2d{bottom:141.359944px;}
.y36{bottom:161.797457px;}
.y34{bottom:161.797515px;}
.y33{bottom:174.522701px;}
.y35{bottom:179.824885px;}
.y2c{bottom:194.960213px;}
.y2b{bottom:207.685457px;}
.y2a{bottom:220.410701px;}
.y29{bottom:233.135944px;}
.y32{bottom:253.573457px;}
.y31{bottom:266.298701px;}
.y30{bottom:286.639810px;}
.y28{bottom:307.077322px;}
.y27{bottom:319.802566px;}
.y26{bottom:332.527810px;}
.y25{bottom:345.253053px;}
.y24{bottom:357.978297px;}
.y23{bottom:357.978355px;}
.y22{bottom:370.703541px;}
.y21{bottom:391.141445px;}
.y20{bottom:403.866631px;}
.y1f{bottom:416.591817px;}
.y1e{bottom:429.317003px;}
.y1d{bottom:442.042189px;}
.y1c{bottom:466.335836px;}
.y17{bottom:541.337490px;}
.y16{bottom:561.775164px;}
.y15{bottom:582.212516px;}
.y1b{bottom:602.650028px;}
.y19{bottom:602.650086px;}
.y18{bottom:615.375272px;}
.y1a{bottom:620.677457px;}
.y14{bottom:635.812785px;}
.y13{bottom:648.538028px;}
.y12{bottom:661.263272px;}
.y11{bottom:673.988516px;}
.y10{bottom:694.426028px;}
.yf{bottom:707.151272px;}
.ye{bottom:727.588785px;}
.yd{bottom:748.026297px;}
.yc{bottom:760.751541px;}
.yb{bottom:773.476785px;}
.ya{bottom:786.202028px;}
.y9{bottom:798.927272px;}
.y8{bottom:811.652516px;}
.y7{bottom:832.090202px;}
.y6{bottom:844.815388px;}
.y5{bottom:857.540573px;}
.y4{bottom:870.265759px;}
.y3{bottom:894.463003px;}
.y40{bottom:975.152616px;}
.y43{bottom:975.538230px;}
.y42{bottom:976.598879px;}
.y44{bottom:978.719541px;}
.y41{bottom:985.853390px;}
.y3a{bottom:993.372109px;}
.y39{bottom:1017.088079px;}
.y1{bottom:1039.935675px;}
.y3f{bottom:1051.407675px;}
.y3c{bottom:1056.999070px;}
.y3d{bottom:1057.577490px;}
.y3b{bottom:1067.892650px;}
.y3e{bottom:1136.821053px;}
.y46{bottom:1163.717591px;}
.y45{bottom:1174.611171px;}
.y38{bottom:1253.662342px;}
.y37{bottom:1276.798734px;}
.y2{bottom:1323.747171px;}
.h5{height:13.680000px;}
.ha{height:14.317500px;}
.h8{height:18.000000px;}
.h4{height:21.060000px;}
.hb{height:25.560000px;}
.h7{height:26.713477px;}
.h6{height:30.060000px;}
.h9{height:39.427969px;}
.h1{height:41.940000px;}
.h2{height:48.060000px;}
.h3{height:54.000000px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:38.850555px;}
.x4{left:40.200202px;}
.xf{left:100.645109px;}
.x9{left:121.564639px;}
.x3{left:127.445244px;}
.xe{left:162.921681px;}
.xd{left:164.753345px;}
.x6{left:208.520471px;}
.x5{left:217.582387px;}
.x7{left:256.818555px;}
.x8{left:260.867496px;}
.xa{left:267.326521px;}
.xb{left:271.375462px;}
.x10{left:345.895261px;}
.x16{left:388.312739px;}
.x15{left:397.181849px;}
.x11{left:418.294185px;}
.x13{left:443.455462px;}
.x14{left:460.904471px;}
.x12{left:522.602622px;}
.x2{left:770.744874px;}
.x1{left:945.716975px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-0.298267pt;}
.lsa{letter-spacing:-0.209719pt;}
.ls1c{letter-spacing:-0.097869pt;}
.ls18{letter-spacing:-0.041944pt;}
.ls30{letter-spacing:-0.033061pt;}
.ls31{letter-spacing:-0.031408pt;}
.lse{letter-spacing:-0.030293pt;}
.ls13{letter-spacing:-0.023302pt;}
.ls26{letter-spacing:-0.016311pt;}
.ls16{letter-spacing:-0.013981pt;}
.ls2a{letter-spacing:-0.013304pt;}
.ls10{letter-spacing:-0.011651pt;}
.ls1{letter-spacing:-0.010635pt;}
.ls12{letter-spacing:-0.009321pt;}
.lsb{letter-spacing:-0.006991pt;}
.ls29{letter-spacing:-0.006652pt;}
.ls8{letter-spacing:-0.004660pt;}
.ls19{letter-spacing:-0.002330pt;}
.ls4{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.002330pt;}
.ls7{letter-spacing:0.004660pt;}
.ls5{letter-spacing:0.006991pt;}
.ls1f{letter-spacing:0.009321pt;}
.ls11{letter-spacing:0.011651pt;}
.ls28{letter-spacing:0.013304pt;}
.ls14{letter-spacing:0.013981pt;}
.ls17{letter-spacing:0.016311pt;}
.ls1d{letter-spacing:0.017925pt;}
.lsc{letter-spacing:0.018642pt;}
.ls6{letter-spacing:0.020972pt;}
.ls1a{letter-spacing:0.023302pt;}
.ls21{letter-spacing:0.025632pt;}
.ls25{letter-spacing:0.027963pt;}
.ls2{letter-spacing:0.029874pt;}
.ls3{letter-spacing:0.030293pt;}
.ls23{letter-spacing:0.032623pt;}
.ls1b{letter-spacing:0.037283pt;}
.ls32{letter-spacing:0.041765pt;}
.ls34{letter-spacing:0.041824pt;}
.ls22{letter-spacing:0.041944pt;}
.lsf{letter-spacing:0.044274pt;}
.ls15{letter-spacing:0.046604pt;}
.ls20{letter-spacing:0.048934pt;}
.ls0{letter-spacing:0.055686pt;}
.ls2e{letter-spacing:0.055766pt;}
.ls24{letter-spacing:0.055925pt;}
.ls2b{letter-spacing:0.057757pt;}
.ls2c{letter-spacing:0.059749pt;}
.ls1e{letter-spacing:0.060585pt;}
.ls2d{letter-spacing:0.061741pt;}
.ls2f{letter-spacing:0.064967pt;}
.lsd{letter-spacing:0.086218pt;}
.ls33{letter-spacing:0.090500pt;}
.ws29{word-spacing:-0.270304pt;}
.ws24{word-spacing:-0.263314pt;}
.ws1a{word-spacing:-0.260983pt;}
.ws17{word-spacing:-0.258653pt;}
.ws28{word-spacing:-0.247002pt;}
.ws3{word-spacing:-0.244672pt;}
.ws2a{word-spacing:-0.242342pt;}
.ws6{word-spacing:-0.235351pt;}
.ws16{word-spacing:-0.230691pt;}
.ws13{word-spacing:-0.228361pt;}
.ws22{word-spacing:-0.226030pt;}
.ws1b{word-spacing:-0.219040pt;}
.ws10{word-spacing:-0.214379pt;}
.ws1e{word-spacing:-0.202728pt;}
.ws19{word-spacing:-0.172435pt;}
.ws2c{word-spacing:-0.066521pt;}
.ws14{word-spacing:-0.062916pt;}
.wse{word-spacing:-0.060585pt;}
.ws26{word-spacing:-0.058255pt;}
.ws1f{word-spacing:-0.053595pt;}
.ws25{word-spacing:-0.041944pt;}
.ws1d{word-spacing:-0.039614pt;}
.wsc{word-spacing:-0.034953pt;}
.ws21{word-spacing:-0.032623pt;}
.ws0{word-spacing:-0.032484pt;}
.ws18{word-spacing:-0.030293pt;}
.wsf{word-spacing:-0.027963pt;}
.ws23{word-spacing:-0.025632pt;}
.ws5{word-spacing:-0.023302pt;}
.ws7{word-spacing:-0.020972pt;}
.ws9{word-spacing:-0.018642pt;}
.ws4{word-spacing:-0.016311pt;}
.ws1c{word-spacing:-0.013981pt;}
.ws8{word-spacing:-0.011651pt;}
.wsb{word-spacing:-0.009321pt;}
.ws11{word-spacing:-0.006991pt;}
.wsa{word-spacing:-0.004660pt;}
.ws15{word-spacing:-0.002330pt;}
.ws1{word-spacing:0.000000pt;}
.ws12{word-spacing:0.006991pt;}
.wsd{word-spacing:0.013981pt;}
.ws20{word-spacing:0.017925pt;}
.ws2f{word-spacing:0.021490pt;}
.ws27{word-spacing:0.025632pt;}
.ws31{word-spacing:0.025891pt;}
.ws2{word-spacing:0.029874pt;}
.ws30{word-spacing:0.045808pt;}
.ws2e{word-spacing:0.069707pt;}
.ws2b{word-spacing:0.113085pt;}
.ws2d{word-spacing:371.380637pt;}
._1{margin-left:-0.952916pt;}
._d{width:0.960425pt;}
._7{width:103.421137pt;}
._b{width:125.786485pt;}
._4{width:130.826588pt;}
._6{width:142.219121pt;}
._a{width:148.554959pt;}
._0{width:186.290367pt;}
._8{width:192.463092pt;}
._5{width:209.522553pt;}
._9{width:217.461576pt;}
._2{width:226.756780pt;}
._3{width:238.321609pt;}
._c{width:407.827220pt;}
.fs5{font-size:15.136402pt;}
.fs7{font-size:16.530544pt;}
.fs4{font-size:19.916318pt;}
.fs3{font-size:23.302092pt;}
.fs8{font-size:28.281172pt;}
.fs6{font-size:33.260251pt;}
.fs0{font-size:46.405021pt;}
.fs1{font-size:53.176569pt;}
.fs2{font-size:59.748954pt;}
.y0{bottom:0.000000pt;}
.y2f{bottom:83.387067pt;}
.y2e{bottom:100.347067pt;}
.y2d{bottom:117.307067pt;}
.y36{bottom:134.267067pt;}
.y34{bottom:134.267115pt;}
.y33{bottom:144.827067pt;}
.y35{bottom:149.227067pt;}
.y2c{bottom:161.787067pt;}
.y2b{bottom:172.347067pt;}
.y2a{bottom:182.907067pt;}
.y29{bottom:193.467067pt;}
.y32{bottom:210.427067pt;}
.y31{bottom:220.987067pt;}
.y30{bottom:237.867067pt;}
.y28{bottom:254.827067pt;}
.y27{bottom:265.387067pt;}
.y26{bottom:275.947067pt;}
.y25{bottom:286.507067pt;}
.y24{bottom:297.067067pt;}
.y23{bottom:297.067115pt;}
.y22{bottom:307.627067pt;}
.y21{bottom:324.587392pt;}
.y20{bottom:335.147344pt;}
.y1f{bottom:345.707296pt;}
.y1e{bottom:356.267248pt;}
.y1d{bottom:366.827200pt;}
.y1c{bottom:386.987200pt;}
.y17{bottom:449.227067pt;}
.y16{bottom:466.187200pt;}
.y15{bottom:483.147067pt;}
.y1b{bottom:500.107067pt;}
.y19{bottom:500.107115pt;}
.y18{bottom:510.667067pt;}
.y1a{bottom:515.067067pt;}
.y14{bottom:527.627067pt;}
.y13{bottom:538.187067pt;}
.y12{bottom:548.747067pt;}
.y11{bottom:559.307067pt;}
.y10{bottom:576.267067pt;}
.yf{bottom:586.827067pt;}
.ye{bottom:603.787067pt;}
.yd{bottom:620.747067pt;}
.yc{bottom:631.307067pt;}
.yb{bottom:641.867067pt;}
.ya{bottom:652.427067pt;}
.y9{bottom:662.987067pt;}
.y8{bottom:673.547067pt;}
.y7{bottom:690.507211pt;}
.y6{bottom:701.067163pt;}
.y5{bottom:711.627115pt;}
.y4{bottom:722.187067pt;}
.y3{bottom:742.267067pt;}
.y40{bottom:809.227067pt;}
.y43{bottom:809.547067pt;}
.y42{bottom:810.427243pt;}
.y44{bottom:812.187067pt;}
.y41{bottom:818.107067pt;}
.y3a{bottom:824.346451pt;}
.y39{bottom:844.027067pt;}
.y1{bottom:862.987067pt;}
.y3f{bottom:872.507067pt;}
.y3c{bottom:877.147067pt;}
.y3d{bottom:877.627067pt;}
.y3b{bottom:886.187067pt;}
.y3e{bottom:943.387067pt;}
.y46{bottom:965.707067pt;}
.y45{bottom:974.747067pt;}
.y38{bottom:1040.347411pt;}
.y37{bottom:1059.547067pt;}
.y2{bottom:1098.507067pt;}
.h5{height:11.352301pt;}
.ha{height:11.881328pt;}
.h8{height:14.937238pt;}
.h4{height:17.476569pt;}
.hb{height:21.210879pt;}
.h7{height:22.168087pt;}
.h6{height:24.945188pt;}
.h9{height:32.719165pt;}
.h1{height:34.803766pt;}
.h2{height:39.882427pt;}
.h3{height:44.811715pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xc{left:32.240000pt;}
.x4{left:33.360000pt;}
.xf{left:83.520000pt;}
.x9{left:100.880000pt;}
.x3{left:105.760000pt;}
.xe{left:135.200000pt;}
.xd{left:136.720000pt;}
.x6{left:173.040000pt;}
.x5{left:180.560000pt;}
.x7{left:213.120000pt;}
.x8{left:216.480000pt;}
.xa{left:221.840000pt;}
.xb{left:225.200000pt;}
.x10{left:287.040000pt;}
.x16{left:322.240000pt;}
.x15{left:329.600000pt;}
.x11{left:347.120000pt;}
.x13{left:368.000000pt;}
.x14{left:382.480000pt;}
.x12{left:433.680000pt;}
.x2{left:639.600000pt;}
.x1{left:784.800000pt;}
}
